org.python.core

## Interface PythonCodeBundle

    public interface PythonCodeBundle

### Method Summary

Methods
`PyCode` `loadCode()`
`void` `writeTo(OutputStream stream)`

### Method Detail

#### loadCode

    PyCode loadCode()
                    throws Exception

Throws:
  `Exception`

#### writeTo

    void writeTo(OutputStream stream)
                 throws Exception

Throws:
  `Exception`